<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [dexterity\_success\_weight](./bitburner.crimestats.dexterity_success_weight.md)

## CrimeStats.dexterity\_success\_weight property

Impact of dexterity level on success chance of the crime

**Signature:**

```typescript
dexterity_success_weight: number;
```
